<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title> week 2  </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel=".../stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="wek 02.html" class="logo">back to fab </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="FabAcademy.html">back to fab</a></li>
							<li class="active"><a href="wek 02.html"> 2D % 3D </a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1> 2D & 3D<br />
									</h1>
									<p>Demonstate the level of 2D and 3D design</p>
								</header>

					<div class="image main"><img src="../images/fab/week 08/4.jpg" alt="" /> </div>


					<p> As a Design Engineer during my Bachelor i was very familiar with 2d and 3d programs. Since then though i havent used them much.For this assignment i decided to work on my causins living room as he asked me to design stuff for him. I though it would be a great opportunity.  </p>

          <p> To create the 3d model of the house i used Rhinocerous because first of all i am very familiar with it and secondly i find it to have the eassiest tools for designing sketches and then extruding them to create solid objects.
						I used basic rectangle stuctures and simply extruded them to create the walls of the space. Using the same commands i created the table in front of the couch, the TV furniture and the shelves on the wall. Then i added some objects that i found online in a very famous open library.
						Some of the objects in the space are also designed by me. </p>
          <p> Then i used the program Keyshot to render the space and add materials and textures. </p>


        <img src="../images/fab/week 08/1.jpg" alt=" "width="45%" />
				<img src="../images/fab/week 08/2.jpg" alt=" "width="45%" />
				<img src="../images/fab/week 08/3.jpg" alt=" "width="45%" />
				<img src="../images/fab/week 08/4.jpg" alt=" "width="45%" />
			<br>	Here is the rhino file of the space:
				<a href="../images/fab/week 08/charleshome.rar" > charles home </a>

     <br>
     <p> This is an image i created in illustrator.</p>
     <img src="../images/fab/week 08/WhatsApp Image 2020-04-22 at 1.03.29 PM.jpeg" alt=" "width="100%" />
     <p> At first I did some research to see body type, shape style, color palette and posture.
     I started the illustrator using the curvature tool to draw the main figure. Then I fixed some points to finish the curves I wanted to give. I continued with face, hair and hat with the same procedure. Then I started adding shapes to the form to make it look more realistic.
		 In order to place the shapes exactly on the figure, I designed them more abstract at first and then the trimmings with the shape builder tool. then I wanted to put some brands on the form so I did some research again to find the ones that suited me and downloaded them as jpegs. With the image trace I made them black & white and adjusted the curves a bit. Then I expanded them to give them the color I wanted since they were just simple shapes.
     Finally, in order to harmonize the figure with the background, I made some shapes with the pen tool in bg.</p>

			<p>Here is the illustrator file of the image: </p>

			<a href="../images/fab/week 08/Ergina.ai" > ergina</a>






  </p>
							</section>

				 	</div>

				<!-- Footer -->
					<footer id="footer">
						<section>
							<form method="post" action="#">
								<div class="fields">
									<div class="field">
										<label for="name">Name</label>
										<input type="text" name="name" id="name" />
									</div>
									<div class="field">
										<label for="email">Email</label>
										<input type="text" name="email" id="email" />
									</div>
									<div class="field">
										<label for="message">Message</label>
										<textarea name="message" id="message" rows="3"></textarea>
									</div>
								</div>
								<ul class="actions">
									<li><input type="submit" value="Send Message" /></li>
								</ul>
							</form>
						</section>

							<section>
								<h3>Social</h3>
								<ul class="icons alt">
									<li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
								</ul>
							</section>
						</section>
					</footer>

				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
